@charset "utf-8";

p {
    padding:0.2em;
}

div.technical-details-container {
    margin: 0;
}

div.technical-details-container div.technical-details-content {}


div.technical-details-container div.technical-details-content h1 {
    font-size:1.3em;
    margin: 0.5em 0;
    padding:0;
}

div.technical-details-container div.technical-details-content h2 {
    font-size:1.1em;
    margin: 0.5em 0;
    padding:0;
}

div.technical-details-container div.technical-details-content p {
    margin:0.5em 0 1.5em 0;
    padding:0;
}

div.technical-details-container div.technical-details-content ul {
    margin:0;
    padding:0 2.0em;
}

div.technical-details-container div.technical-details-content p.traceback {
    border:1px solid black;
    padding:1.0em;
    background-color:#e0e0e0;
    font-family:monospace;
}
